@media (min-width: 769px) {
  .kv_copy {
    width: 32.8rem;
    height: 15.5rem;
    right: 12.267%;
    top: 24%;
  }
}
@media screen and (max-width: 768px) {
  .kv_copy {
    width: 24.5rem;
    height: 12.4rem;
    right: 3.334%;
    top: 11.334%;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 24.1rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 45.3rem;
    margin-left: 1.9rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 68.4rem;
    margin-left: -2.7rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 83rem;
  }
}

.product_block_color.col1::after {
  background: #fff;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #3c3c3c;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_head {
    gap: 8rem;
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 12rem;
    padding-top: 7rem;
    padding-bottom: 5rem;
  }
}
@media (min-width: 769px) {
  .feature_head .ttl01 {
    line-height: 1.667;
    font-size: 2.4rem;
  }
  .feature_head .ttl01 > h2 {
    font: inherit;
  }
  .feature_head .ttl01 > h2:first-of-type {
    margin-top: -0.333em;
  }
  .feature_head .ttl01 > h2:last-of-type {
    margin-bottom: -0.333em;
  }
}

@media (min-width: 769px) {
  .feature_kv {
    width: 87.5rem;
  }
}
@media (min-width: 769px) {
  .feature_kv figure {
    width: 87.5rem;
    height: 39rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure {
    width: 75rem;
    height: 60rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 54rem;
    margin-left: -4rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
    margin-top: 10rem;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

.feature_block_icon.icon1 {
  margin-top: 6rem;
}
@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 7.2rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 17.2rem;
    margin-left: 24.4rem;
    margin-bottom: 3rem;
  }
}

.feature_block_image.img2_1 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img2_1 {
    flex-direction: column;
    padding-left: 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_1 {
    position: absolute;
    flex-direction: column-reverse;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 50rem;
  }
}
.feature_block_image.img2_1 p {
  line-height: 1;
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img2_1 p {
    padding-top: 1.5rem;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_1 p {
    padding-top: 4rem;
    font-size: 3rem;
  }
}

.feature_block_image.img2_2 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img2_2 {
    width: 25.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2_2) {
    align-items: flex-start;
    padding: 7.5rem 0 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img2_2) {
    padding-bottom: 2rem;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(.feature_block_image.img2_2) {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption:has(.feature_block_image.img2_2) .ttl02 {
    white-space: nowrap;
  }
}

.feature_block_detail:has(.feature_block_image.img2_2) {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
@media (min-width: 769px) {
  .feature_block_detail:has(.feature_block_image.img2_2) {
    gap: 1.5rem;
    margin-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_detail:has(.feature_block_image.img2_2) {
    gap: 2rem;
    margin-top: 76.5rem;
  }
}
.feature_block_detail:has(.feature_block_image.img2_2) > dt {
  line-height: 1;
  font-weight: 700;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_detail:has(.feature_block_image.img2_2) > dt {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_detail:has(.feature_block_image.img2_2) > dt {
    font-size: 3rem;
  }
}
.feature_block_detail:has(.feature_block_image.img2_2) > dd {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 769px) {
  .feature_block_detail:has(.feature_block_image.img2_2) > dd {
    justify-content: space-between;
    align-items: flex-end;
    gap: 1rem 0;
  }
}
.feature_block_detail:has(.feature_block_image.img2_2) > dd .att01 {
  order: 5;
}
@media (min-width: 769px) {
  .feature_block_detail:has(.feature_block_image.img2_2) > dd .att01 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_detail:has(.feature_block_image.img2_2) > dd .att01 {
    padding-top: 3.5rem;
    padding-bottom: 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2_3 {
    width: 22.3rem;
    padding-bottom: 0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_3 {
    order: 5;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2_3 figure {
    width: 25rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6.2rem;
    margin-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 14.6rem;
    margin-left: 24.2rem;
    margin-top: 3.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 42rem;
    margin-left: 3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img6) {
    align-items: flex-start;
    margin-top: 5rem;
    padding-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_caption:has(+ .feature_block_image.img6) {
    padding-bottom: 2.5rem;
  }
  .feature_block_caption:has(+ .feature_block_image.img6) .att01 {
    order: 5;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.2rem;
    margin-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 14.6rem;
    margin-left: 24.3rem;
    margin-top: 3rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 + .feature_block_caption {
    padding-left: 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img8 {
    margin-top: 4.5rem !important;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img8 figure {
    width: 47.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8 figure {
    width: 54rem;
  }
}
.feature_block_image.img8 figure:nth-of-type(1) {
  transition-delay: 0.4s;
}
.feature_block_image.img8 figure:nth-of-type(2) {
  transition-delay: 0.8s;
}
@media (min-width: 769px) {
  .feature_block_image.img8 figure:nth-of-type(2) {
    margin: -15.8rem 0 0 44.9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8 figure:nth-of-type(2) {
    margin: 1.8rem 0 0 auto;
  }
}
.feature_block_image.img8 + .feature_block_caption {
  transition-delay: 0s;
}
@media (min-width: 769px) {
  .feature_block_image.img8 + .feature_block_caption {
    padding-left: 0;
  }
}

@media (min-width: 769px) {
  .spec_block_image {
    align-items: flex-end;
    height: 63rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 52.2rem;
    margin-left: -9.5rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 67.9rem;
    margin-left: -3.4rem;
  }
}